import { Component, OnInit } from '@angular/core';
import {SuccessEvent} from '@progress/kendo-angular-upload';

@Component({
  selector: 'app-list-income',
  templateUrl: './list-income.component.html',
  styleUrls: ['./list-income.component.scss']
})
export class ListIncomeComponent implements OnInit {
  public uploads: SuccessEvent[] = [];

  constructor() { }

  ngOnInit(): void {
  }

  public onSuccess(e: SuccessEvent): void {
    this.uploads.push (e);
    console.log(e);
  }
}
